/*
Template: ldt
Theme Name: Leer de Theorie
Theme URI: http://www.leerdetheorie.nl
Description: Leer de Theorie
Version: 1.50
Author: OIDUTS
Author URI: https://www.oiduts.nl/



*/

.nav_type_1 ul li a, .nav_type_1 a#searchtop_img {
    margin-top: 2px;
}

#footer_coms .f_message_left {
    height: 50px;
    text-align: left;
    font-size: 14px;
}

.rd_pt_13 .pricetable h3.pricetable-name {
    font-family: "Patua One";
    padding: 40px 15px 56px 15px;
}

.rd_pt_13 .pricetable h4.pricetable-price {
    font-family: "Lato";
    margin-bottom: 0px !important;
    padding: 0px 14px 40px;
}

.rd_pt_13 .pricetable .pricetable-feature {
    font-family: "Lato";
    padding: 20px 0 20px;
}

.rd_pt_13 .pricetable .pricetable-button-container {
    padding: 20px 34.5px 20px;
}

.rd_pt_13 .pricetable-button-container a {
    color: #fff !important;
    background: #82b440 !important;
}

.rd_pt_13 .pricetable .pricetable-button-container a {
    border: none !important;
    font-size: 16px;
    text-transform: none;
    font-weight: 900;
    font-family: "Lato";
    border-radius: 0px;
    background: none;
    cursor: pointer;
    color: #fff;
}

.rd_pt_13 .pricetable-button-container a:hover {
    color: #fff !important;
    background: #d7222b !important;
}

input[type="submit"] {
    background: #82b440 !important;
    font-size: 16px;
    font-family: "Lato";
    text-transform: none;
    padding: 12px 10px;
    color: #ffffff;
    cursor: pointer;
    border: none;
    font-weight: 900;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
    height: 50px;
    width: 25%;
    min-width: 140px;
}

input[type="submit"]:hover {
    background: #d7222b !important;
    color: #fff;
}

.gform_wrapper textarea.medium {
    margin-top: 0px;
}

#gform_wrapper_3 li.gfield input.medium {
    height: 40px;
    padding-left: 10px;
}

#gform_wrapper_3 .gform_footer input[type="image"] {
    padding: 0;
    width: auto !important;
    background: 0 0 !important;
    border: none !important;
    margin: -10px auto 16px !important;
    display: block;
    max-width: 100%;
}

#gform_wrapper_6 li.gfield input.medium {
    height: 40px;
    padding-left: 10px;
}

#gform_wrapper_6 .gform_footer input[type="image"] {
    padding: 0;
    width: auto !important;
    background: 0 0 !important;
    border: none !important;
    margin: -10px auto 16px !important;
    display: block;
    max-width: 100%;
}

#mobile-menu ul li a {
    display: inline-block;
    padding: 10px 20px 13px 20px;
    width: calc(100% - 40px);
    color: #fff;
    border-bottom: none !important;
    font-family: "Patua One";
    text-transform: none;
    position: relative;
}